<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Proverbes 3 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PR.html">Bible de Jésus-Christ</a><a class="location" href="PR.html">Proverbes 3</a><a class="prev" href="PR2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PR4.html">&gt;</a>
</div></div>
<div class="section chapter PR PR3 fra_bjc fra" dir="ltr" lang="fr" data-id="PR3" data-nextid="PR4" data-previd="PR2">
<div class="c">3</div>
<div class="p">
		<div class="s">La sagesse bénit et protège</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PR3_1" class="v PR3_1" data-id="PR3_1">Mon fils, n'oublie pas ma torah, et que ton cœur garde mes commandements.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PR3_2" class="v PR3_2" data-id="PR3_2">Car ils t'apporteront de longs jours et des années de vie et de paix.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PR3_3" class="v PR3_3" data-id="PR3_3">Que la bonté et la vérité ne t'abandonnent pas, lie-les à ton cou, et écris-les sur la tablette de ton cœur,</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PR3_4" class="v PR3_4" data-id="PR3_4">et tu trouveras la grâce et la bonne prudence aux yeux d'Elohîm et des humains.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PR3_5" class="v PR3_5" data-id="PR3_5">Confie-toi de tout ton cœur en YHWH et ne t'appuie pas sur ton discernement.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PR3_6" class="v PR3_6" data-id="PR3_6">Considère-le dans toutes tes voies et il dirigera tes sentiers.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PR3_7" class="v PR3_7" data-id="PR3_7">Ne sois pas sage à tes yeux, crains YHWH et détourne-toi du mal :</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PR3_8" class="v PR3_8" data-id="PR3_8">ce sera la guérison de ton nombril et un rafraîchissement pour tes os.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PR3_9" class="v PR3_9" data-id="PR3_9">Honore YHWH avec tes biens et avec les premiers de tout ton revenu<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PR3_10" class="v PR3_10" data-id="PR3_10">Alors tes greniers seront remplis d'abondance, et tes cuves regorgeront de vin nouveau.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PR3_11" class="v PR3_11" data-id="PR3_11">Mon fils, ne refuse pas la correction de YHWH et ne te fâche pas de ce qu'il te reprend.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PR3_12" class="v PR3_12" data-id="PR3_12">Car YHWH châtie<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> celui qu'il aime, comme un père le fils auquel il prend plaisir.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PR3_13" class="v PR3_13" data-id="PR3_13">Heureux l'être humain qui a trouvé la sagesse, et l'être humain qui possède l'intelligence !</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PR3_14" class="v PR3_14" data-id="PR3_14">Car le trafic qu'on peut faire d'elle est meilleur que le trafic de l'argent et le profit qu'on en tire est meilleur que l'or fin.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PR3_15" class="v PR3_15" data-id="PR3_15">Elle est plus précieuse que les perles, et toutes tes choses désirables ne la valent pas.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PR3_16" class="v PR3_16" data-id="PR3_16">Il y a de longs jours dans sa main droite, des richesses et de la gloire dans sa gauche.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PR3_17" class="v PR3_17" data-id="PR3_17">Ses voies sont des voies agréables, et tous ses sentiers ne sont que paix.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PR3_18" class="v PR3_18" data-id="PR3_18">Elle est l'arbre de vie pour ceux qui l'embrassent, et tous ceux qui la saisissent sont heureux<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PR3_19" class="v PR3_19" data-id="PR3_19">YHWH a fondé la Terre par la sagesse, il a disposé les cieux par l'intelligence.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="PR3_20" class="v PR3_20" data-id="PR3_20">C'est par sa connaissance que les abîmes se sont ouverts et que les nuages distillent la rosée.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="PR3_21" class="v PR3_21" data-id="PR3_21">Mon fils, que ces enseignements ne s'écartent pas de tes yeux ; garde la sagesse et la réflexion :</span>

		<span class="v-num v-22">22&nbsp;</span><span id="PR3_22" class="v PR3_22" data-id="PR3_22">elles seront la vie de ton âme et l'ornement de ton cou.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="PR3_23" class="v PR3_23" data-id="PR3_23">Alors tu marcheras avec assurance dans ton chemin, et ton pied ne bronchera pas.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="PR3_24" class="v PR3_24" data-id="PR3_24">Si tu te couches, tu seras sans crainte, et quand tu seras couché ton sommeil sera doux.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="PR3_25" class="v PR3_25" data-id="PR3_25">Ne crains ni la terreur soudaine ni la ruine des méchants, quand elle arrivera.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="PR3_26" class="v PR3_26" data-id="PR3_26">Car YHWH sera ton assurance, et il gardera ton pied de toute embûche.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="PR3_27" class="v PR3_27" data-id="PR3_27">Ne refuse pas un bienfait à son possesseur, quand El te donne le pouvoir de le faire<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="PR3_28" class="v PR3_28" data-id="PR3_28">Ne dis pas à ton prochain : Va-t'en et reviens plus tard, demain je te donnerai ! quand tu as de quoi donner.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="PR3_29" class="v PR3_29" data-id="PR3_29">Ne médite pas le mal contre ton prochain alors qu'il demeure auprès de toi en sécurité.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="PR3_30" class="v PR3_30" data-id="PR3_30">Ne conteste pas sans motif avec un homme, s'il ne t'a fait aucun mal<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="PR3_31" class="v PR3_31" data-id="PR3_31">Ne porte pas envie à l'homme violent, et ne choisis aucune de ses voies.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="PR3_32" class="v PR3_32" data-id="PR3_32">Car l'homme pervers est en abomination à YHWH, mais son intimité est pour ceux qui sont justes.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="PR3_33" class="v PR3_33" data-id="PR3_33">La malédiction de YHWH est dans la maison du méchant, mais il bénit la demeure des justes.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="PR3_34" class="v PR3_34" data-id="PR3_34">S'il se moque des moqueurs, il accorde sa grâce aux humbles.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="PR3_35" class="v PR3_35" data-id="PR3_35">Les sages hériteront la gloire, mais la honte élève les insensés.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">3:9</a><span class="text">De. 12:6.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">3:12</a><span class="text">Hé. 12:4-11.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">3:18</a><span class="text">Ge. 2:9 ; Ap. 22:2.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">3:27</a><span class="text">Ga. 6:10.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">3:30</a><span class="text">Ro. 12:18.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PR2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PR4.html">&gt;</a>
</div></div>
</body>
</html>